[General]
Name: - - + TeaTime by Nikstrim  v1.1.1+ - -
Author: Nikstrim
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 0
SliderStyle: 3
Version: latest
AllowSliderBallTint: 1
//AnimationFramerate: 30
SpinnerNoBlink: 1
[Colours]
Combo1: 255,255,255



SliderBorder: 188,190,190
SliderTrackOverride: 5,5,5

SpinnerApproachCircle: 255,255,255
MenuGlow: 255,255,255

StarBreakAdditive:255,182,193

SongSelectActiveText: 181,203,233
SongSelectInactiveText: 120,120,120

InputOverlayText: 255,255,255
InputOverlayBackground: 160,160,160

[Fonts]
HitCirclePrefix: Assets/default/default
HitCircleOverlap: 10

ScorePrefix: Assets/font/font
ScoreOverlap: 4

ComboPrefix: Assets/score/score
ComboOverlap: 0



